## com.thingmagic
Class SerialFirmwareLoadOptions

    java.lang.Object
      com.thingmagic.FirmwareLoadOptions
          com.thingmagic.SerialFirmwareLoadOptions

    public class SerialFirmwareLoadOptions

extends FirmwareLoadOptions

Serial Reader Firmware Load Options

Constructor Summary
`SerialFirmwareLoadOptions()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SerialFirmwareLoadOptions

    public SerialFirmwareLoadOptions()